Subject: bug#68246: 30.0.50; Add non-TS mode as extra parent of TS modes

From: Stefan Kangas <[email-masked]>
Date: Fri, 5 Jan 2024 11:11:50 -0800

Stefan Kangas <[email-masked]> writes:

> We should probably also change *Help* to displays the extra parents, or
> this will be pretty confusing.  It should probably both list it as a
> parent mode, and say that it will run the corresponding hook.

Correcting myself here: the hook shouldn't be called out here as it
won't get run.  So please disregard that part.

But it should say something about the extra inherited mode.